Subject: Re: [Az-Geocaching] Caches to get Saturday morning

From: Steven Stringham <[email-masked]>
Date: Mon, 08 Aug 2005 21:54:16 -0700

Thanks! Any more?

Adam Mercier wrote:

>I really like these Tucson caches:
>
>Desert Dweller, GCN9PK
>The Boneyard, GC7D23
>Esmond Wreck, GCNFXY
>Desert Diamond, GCM4TW
>And Purple Heart, GCMB5Q (really good for the kids!)
>
>Adam
>AV8RAZ
>
>
>-----Original Message-----
>From: [email-masked]
>[mailto:[email-masked]] On Behalf Of
>Steven Stringham
>Sent: Monday, August 08, 2005 9:08 PM
>To: [email-masked]
>Subject: [Az-Geocaching] Caches to get Saturday morning
>
>
>OK, my family (me especially) wants to go to Tucson on Saturday for the 
>event cache.
>
>The question I have for you Tucson cachers:
>What cachers in Tucson are a must? They can't be too physically 
>difficult (wife and kids - no showers before the evening event).
>
>Currently on my list:*
>San Xavier del Bac *GCKTTP   
>*Spanish Presidio San Agustin del Tucson *GCA844   
>*Courage  *GC88CD    
>*Search and Rescue *GC7928    
>*Titan Museum *GCJ63Q    
>
>Notice that these are all virtuals. I am definitely for real caches, 
>but, the wife and kids love virtuals. I am looking for caches that are 
>not you parking lot variety.
>
>Thanks
>Steven Stringham
>StringCachers
>
>
>
>.
>
>____________________________________________________________
>Az-Geocaching mailing list [email-masked]
>To edit your setting, subscribe or unsubscribe visit:
>http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching
>
>Arizona's Geocaching Resource
>http://www.azgeocaching.com
>
>  
>
____________________________________________________________
Az-Geocaching mailing list [email-masked]
To edit your setting, subscribe or unsubscribe visit:
http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching

Arizona's Geocaching Resource
http://www.azgeocaching.com